/*=== PageNavi. ===*/
.wp-pagenavi { clear:both; font-size:13px; margin:20px auto; text-align:left; color:#000; padding:20px 0 0 0;}
.wp-pagenavi a,
.wp-pagenavi .current { background:#fff;  color:#666666; border:1px solid #37424a; margin-left:3px; padding:7px 10px; text-decoration:none; }
.wp-pagenavi a:hover,
.wp-pagenavi .current { background:#37424a; border:1px solid #37424a; color:#fff;}
.wp-pagenavi .pages { float:right;}
